Bug 235663 - math/wxmaxima: Update to 19.04.1, take maintainership
Summary: math/wxmaxima: Update to 19.04.1, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Luca Pizzamiglio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-11 11:24 UTC by Lorenzo Salvadore
Modified: 2019-04-09 22:11 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (nivit)


Attachments
wxmaxima - maintainership transfer (612 bytes, patch)
2019-02-11 11:24 UTC, Lorenzo Salvadore
no flags Details | Diff
wxmaxima - update to 19.03.1, maintainership transfer (1.06 KB, patch)
2019-03-18 10:24 UTC, Lorenzo Salvadore
phascolarctos: maintainer-approval+
Details | Diff
wxmaxima - update to 19.04.1, maintainership transfer (1.11 KB, patch)
2019-04-07 20:43 UTC, Lorenzo Salvadore
phascolarctos: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lorenzo Salvadore 2019-02-11 11:24:04 UTC
Created attachment 201928 [details]
wxmaxima - maintainership transfer

As a consequence of the dicussion in bug #235245, I take maintainership for this port: I asked nivit (the actual maintainer) and he approves.
Comment 1 Lorenzo Salvadore 2019-03-18 10:24:56 UTC
Created attachment 202951 [details]
wxmaxima - update to 19.03.1, maintainership transfer

I update wxmaxima to 19.03.1.
Last changelogs can be found here:
https://github.com/wxMaxima-developers/wxmaxima/releases

The maintainer-approval flags I set means that I (the new maintainer) approve the patch; it does not tell anything about nivit (the old maintainer).
Comment 2 Lorenzo Salvadore 2019-04-07 20:43:49 UTC
Created attachment 203450 [details]
wxmaxima - update to 19.04.1, maintainership transfer

19.04.1 is out.

Tested with poudriere on 11.2-RELEASE and 12.0-RELEASE, both on i386 and amd64.
Comment 3 commit-hook freebsd_committer 2019-04-09 20:17:43 UTC
A commit references this bug:

Author: pizzamig
Date: Tue Apr  9 20:17:36 UTC 2019
New revision: 498517
URL: https://svnweb.freebsd.org/changeset/ports/498517

Log:
  math/wxmaxima: Update to 19.04.1

  Move maintainership.

  PR:		235663
  Submitted by:	Lorenzo Salvadore <phascolarctos@protonmail.ch>

Changes:
  head/math/wxmaxima/Makefile
  head/math/wxmaxima/distinfo
Comment 4 Luca Pizzamiglio freebsd_committer 2019-04-09 22:11:07 UTC
Committed, thanks!